@charset "utf-8";
/* Layout-Elemente */
img {
border:0;
}
.clear {
clear:both;
}
.hiddenstuff { display:none; }
#wrapper{
width:975px;
text-align:center;
margin:0 auto;
}
#topgray {
width:975px;
height:64px;
text-align:center;
margin:0 auto;
}
#top {
height:121px;
width:975px;
text-align:center;
margin:0 auto;
}
#logo {
width:320px;
float:left;
padding-top:24px;
text-align:center;
}
#logoflash {
width:320px;
float:left;
padding-top:24px;
text-align:center;
margin-top:-10px;
position:relative;
background-image:url(http://www.individuelle-webentwicklung.de/images/layout/logo-intermedia-werbeagentur.png);
background-position:bottom center;
background-repeat:no-repeat;
}
#topnavigation {
float:right;
width:640px;
}
#search {
height:41px;
text-align:right;
float:right;
padding-top:10px;
}
.menuitem {
top:39px;
position:relative;
}
#content {
width:945px;
background-color:#FFFFFF;
margin:0;
padding:0;
text-align:left;
color:#000000;
padding:15px 15px 0px 15px;
}
#leftcol {
width:305px;
float:left;
}
#rightcol {
width:610px;
float:right;
}
#footer {
height:221px;
width:100%;
background-color:#1f1f1f;
color:#CCCCCC;
}
body {
background-image: url(http://www.individuelle-webentwicklung.de/images/backgrounds/grauer_hintergrund.jpg);
	background-repeat: no-repeat;
	background-position:top center;
	background-color:#d7d7d7;
	margin:0;
	padding:0;
	color:#FFFFFF;
}
#schatten {
background-image:url(http://www.individuelle-webentwicklung.de/images/layout/grosser_schatten.png);
background-repeat: no-repeat;
background-position:center 150px;
}
#untererschatten {
background-position:center 829px;
background-repeat: no-repeat;
background-image: url(http://www.individuelle-webentwicklung.de/images/layout/wiederholender_schatten.png);
}
#footercontent {
text-align:center;
margin:0 auto;
width:975px;}
#linkerfoot {
width:450px;
padding:15px;
float:left;
text-align:left;}
#rechterfoot {width:450px;
padding:15px;
float:right;
text-align:right;}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.textfeld {
border:1px solid #666666;
background-color:#CCCCCC;
 color:#666666;
 width:165px;
 margin-bottom:5px;
 }
.zeitfeld {
border:1px solid #666666;
background-color:#CCCCCC;
 color:#666666;
 width:52px;
 margin-bottom:5px;
 text-align:right;
 }
 .postit {
background-image: url(http://www.individuelle-webentwicklung.de/images/layout/postit.png);
background-repeat:no-repeat;
width:200px;
height:200px;
margin:0 auto;
}
.address {
width:245px;
text-align:left;
color:#666666;
padding:15px;
margin-top:15px;
}
.ggline {
border-bottom: 1px solid #ccc; width:100%;
}
#submenu {
width:635px; height:21px; background-color:#fff; padding-top:5px; padding-bottom:5px; margin-right:-15px; margin-top:-15px; color:#000000; float:right;
}
.ulfoot {
list-style:none;
}
#footlinks {
width:340px;
height:90px;
}
#footlinksl {
width: 170px;
height: 90px;
background-image:url(http://www.individuelle-webentwicklung.de/images/layout/footimage.jpg);
text-align:left;
float:left; 
}
#footlinksr {
width: 170px;
height: 90px;
background-image:url(http://www.individuelle-webentwicklung.de/images/layout/footimage.jpg);
text-align:left;
float:right; 
}
.callback {
width:275px; border-bottom:1px solid #666666;
margin-top:0px;
padding-top:0px;
}
.maleft {
margin-left:-15px;
}


.greentext { 
color: #009900; 
font-family:Geneva, Arial, Helvetica, sans-serif; 
font-size:small; 
}
.redtext {
color: #990000; 
font-family:Geneva, Arial, Helvetica, sans-serif; 
font-size:small;
}
.formfield {
background-color:#CCCCCC; 
font-size:small; 
font-family:Geneva, Arial, Helvetica, sans-serif; 
border:1px solid #000000; 
width:186px;
color:#666;
}
.radio {
background-color:#CCCCCC; 
font-size:small; 
font-family:Geneva, Arial, Helvetica, sans-serif; 
border:1px solid #000000; 
color:#666;
}
.formfieldnowidth {
background-color:#CCCCCC; 
font-size:small; 
font-family:Geneva, Arial, Helvetica, sans-serif; 
border:1px solid #000000; 
color:#666;
}
.formtext {
font-family:Geneva, Arial, Helvetica, sans-serif; 
font-size:small;
}
.infofield {
width:590px;
text-align:center;
margin:0 auto;
padding:5px;
margin-top:10px;
margin-bottom:10px;
border:#666666 1px solid;
}
.cbinfofield {
width:270px;
text-align:center;
margin:0 auto;
padding:5px;
margin-top:10px;
margin-bottom:10px;
border:#666666 1px solid;
}
.infofield p {
padding:0;
margin:0;
}
legend {
font-size:medium;

letter-spacing:1px;
}
fieldset {
background-color:#eee;
}

.grayboxtop {
background:url(http://www.individuelle-webentwicklung.de/images/graybox/top.jpg) top center no-repeat;
width:305px;
height:10px;
}

.grayboxbottom {
background:url(http://www.individuelle-webentwicklung.de/images/graybox/bottom.jpg) bottom center no-repeat;
width:305px;
height:10px;
}

.graybox {
background:url(http://www.individuelle-webentwicklung.de/images/graybox/background.jpg) repeat-y;
width:285px;
padding-left:10px;
padding-right:10px;
}

.leftcontentbox {
float:left;
width:305px;
text-align:left;
}
.rightcontentbox {
text-align:left;
width:305px;
float:right;
}

.boxh2 {
font-size:medium !important;
letter-spacing:0px !important;
color: #DC110D;
font-weight: bold;
}
.boximage {
margin-left:-8px;
}

.bereichslink {
	background-image: url(http://www.individuelle-webentwicklung.de/images/layout/bereichslink.jpg);
	height:25px;
	text-align:left;
	padding-left:30px;
	width:275px;
	background-repeat:no-repeat;
	font-size:small;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:2px;
	cursor: pointer;
	color:#333;
}
.hide {
	display:none;
}
.philo {
margin-right:-15px;
}

.anfahrt {
background-image:url(http://www.individuelle-webentwicklung.de/images/content/werbeagentur-intermedia-anfahrt.png); background-position: 100px 200px; background-repeat:no-repeat;
}
#kontakt {
font-size:x-small;
display:none;
}
#xmasspoiler {
	width:585px;
	height:441px;
	background-image: url(http://www.individuelle-webentwicklung.de/images/content/frohes_fest.jpg);
	background-repeat:no-repeat;
	font-size:large;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	padding-top:25px;
	padding-left:25px;
}
.webhead {
background-color:#DC110D;
color:#FFFFFF;
padding:5px;
}
.webcontent {
background-color:#eaeaea;
padding:3px;
border-top:1px solid #fff;
}
.addyl {
text-align:center !important; font-size:x-small; color:#999999; background-color:#1f1f1f; margin:0 auto; padding:10px;
}

#mailb {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	width:195px;
	height:20px;
	padding-top:45px;
	padding-left:25px;
	cursor:pointer;
}
#minikontakt {
	width:220px;
	position:fixed;
	bottom:0;
	overflow:hidden;
	right:0;
	z-index:9999;
}
#minikontaktbutton {
	width:220px;
	height:65px;
	text-align:left;
	background-image:url(http://www.individuelle-webentwicklung.de/images/kontaktmimi.png);
}
#mailtext {
	background-color:#eaeaea;
	border:1px solid #ccc;
	padding:8px;
	display:none;
}